package com.wall.various.wallpaper.inter;

import com.wall.various.wallpaper.myjson.Data;

public interface ItemClickInterface {

    void onItemClickAction(Data info);

    default void onClickMore(String name){}
}
